Welcome, Guest
Username: Password: Remember me
Espace réservé aux bonne idées et suggestions pour Joomlack.
  • Page:
  • 1

TOPIC: Compatibilité de versions

Compatibilité de versions 08 Oct 2014 13:19 #22763

Bonjour,

Je suis en cours de réflexion pour passer un site en Joomla 3.3 et je m'intérroge sur la compatibilité des modules avec cette version car j'aimerai, tant faire se peut, ne pas tout migrer en même temps. Concernant les modules que j'utilise, il y a Template Creator, MaximenuCK (+CKparams), SlideShowCK et BeautifulCK (au bout du compte ça fait un peu CKfan :P ) dont les versions, pour les plus anciennes, datent de plus d'un an.

Y'a t'il ces informations quelque part ?

Merci d'avance.

Michel.

Please Log in or Create an account to join the conversation.

Compatibilité de versions 08 Oct 2014 14:14 #22764

  • ced1870
  • ced1870's Avatar
  • Away
  • Administrateur
  • Administrateur
  • Posts: 22817
  • Karma: 427
  • Thank you received: 2871
Salut
toutes les extensions citées sont compatibles joomla! 3.
Y a juste pour Maximenu + Params que tu risques d'avoir quelques trucs à régler car c'est maintenant en V8.
Pour le reste il te suffira normalement d'installer la version 3 sur le nouveau site (par dessus l'ancienne version si tu fais une migration)
CEd
Joomlack Webmaster and Developer

Please Log in or Create an account to join the conversation.

Compatibilité de versions 08 Oct 2014 14:19 #22765

Tu peux pas savoir comme je me sens léger d'un coup :P

Au pire, je mettrai à jour Maximenu+param si nécessaire, c'est un moindre mal/risque.

Merci pour ta réponse Cédric.

Michel.

Please Log in or Create an account to join the conversation.

  • Page:
  • 1
Time to create page: 0.244 seconds

Fast and powerful creation, customizable and responsive.

Read More

Qui est en ligne

We have 787 guests and 2 members online